:root, [data-bs-theme=light] {
  --bs-primary: #256ec3;
  --bs-primary-rgb: 37,110,195;
  --bs-primary-text-emphasis: #0F2C4E;
  --bs-primary-bg-subtle: #D3E2F3;
  --bs-primary-border-subtle: #A8C5E7;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #256ec3;
  --bs-btn-border-color: #256ec3;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #1F5EA6;
  --bs-btn-hover-border-color: #1E589C;
  --bs-btn-focus-shadow-rgb: 222,233,246;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #1E589C;
  --bs-btn-active-border-color: #1C5392;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #256ec3;
  --bs-btn-disabled-border-color: #256ec3;
}

.btn-outline-primary {
  --bs-btn-color: #256ec3;
  --bs-btn-border-color: #256ec3;
  --bs-btn-focus-shadow-rgb: 37,110,195;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #256ec3;
  --bs-btn-hover-border-color: #256ec3;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #256ec3;
  --bs-btn-active-border-color: #256ec3;
  --bs-btn-disabled-color: #256ec3;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #256ec3;
}

.m-auto {
  margin: auto!important;
}

.mx-auto {
  margin-right: auto!important;
  margin-left: auto!important;
}

.mt-0 {
  margin-top: 0!important;
}

.mt-1 {
  margin-top: .25rem!important;
}

.mt-2 {
  margin-top: .5rem!important;
}

.mt-3 {
  margin-top: 1rem!important;
}

.mt-4 {
  margin-top: 1.5rem!important;
}

.mt-5 {
  margin-top: 3rem!important;
}

.mt-6 {
  margin-top: 4.5rem !important;
}

.mt-7 {
  margin-top: 6rem !important;
}

.mt-8 {
  margin-top: 7.5rem !important;
}

.mt-9 {
  margin-top: 9rem !important;
}

.mt-10 {
  margin-top: 10.5rem !important;
}

.me-0 {
  margin-right: 0!important;
}

.me-1 {
  margin-right: .25rem!important;
}

.me-2 {
  margin-right: .5rem!important;
}

.me-3 {
  margin-right: 1rem!important;
}

.me-4 {
  margin-right: 1.5rem!important;
}

.me-5 {
  margin-right: 3rem!important;
}

.mb-0 {
  margin-bottom: 0!important;
}

.mb-2 {
  margin-bottom: .5rem!important;
}

.mb-3 {
  margin-bottom: 1rem!important;
}

.mb-4 {
  margin-bottom: 1.5rem!important;
}

.mb-5 {
  margin-bottom: 3rem!important;
}

.mb-7 {
  margin-bottom: 6rem !important;
}

.ms-0 {
  margin-left: 0!important;
}

.ms-1 {
  margin-left: .25rem!important;
}

.ms-2 {
  margin-left: .5rem!important;
}

.ms-3 {
  margin-left: 1rem!important;
}

.ms-4 {
  margin-left: 1.5rem!important;
}

.ms-5 {
  margin-left: 3rem!important;
}

.ms-6 {
  margin-left: 4.5rem !important;
}

.p-4 {
  padding: 1.5rem!important;
}

.py-4 {
  padding-top: 1.5rem!important;
  padding-bottom: 1.5rem!important;
}

.pt-0 {
  padding-top: 0!important;
}

.pt-1 {
  padding-top: .25rem!important;
}

.pt-2 {
  padding-top: .5rem!important;
}

.pt-3 {
  padding-top: 1rem!important;
}

.pt-4 {
  padding-top: 1.5rem!important;
}

.pt-5 {
  padding-top: 3rem!important;
}

.pt-7 {
  padding-top: 6rem !important;
}

.pt-9 {
  padding-top: 9rem !important;
}

.pe-0 {
  padding-right: 0!important;
}

.pe-1 {
  padding-right: .25rem!important;
}

.pe-2 {
  padding-right: .5rem!important;
}

.pe-3 {
  padding-right: 1rem!important;
}

.pe-4 {
  padding-right: 1.5rem!important;
}

.pe-5 {
  padding-right: 3rem!important;
}

.pb-0 {
  padding-bottom: 0!important;
}

.pb-1 {
  padding-bottom: .25rem!important;
}

.pb-2 {
  padding-bottom: .5rem!important;
}

.pb-3 {
  padding-bottom: 1rem!important;
}

.pb-4 {
  padding-bottom: 1.5rem!important;
}

.pb-5 {
  padding-bottom: 3rem!important;
}

.pb-6 {
  padding-bottom: 4.5rem !important;
}

.pb-8 {
  padding-bottom: 7.5rem !important;
}

.ps-0 {
  padding-left: 0!important;
}

.ps-1 {
  padding-left: .25rem!important;
}

.ps-2 {
  padding-left: .5rem!important;
}

.ps-3 {
  padding-left: 1rem!important;
}

.ps-4 {
  padding-left: 1.5rem!important;
}

.ps-5 {
  padding-left: 3rem!important;
}

@media (min-width:576px) {
  .mt-sm-0 {
    margin-top: 0!important;
  }
}

@media (min-width:576px) {
  .mt-sm-2 {
    margin-top: .5rem!important;
  }
}

@media (min-width:576px) {
  .mt-sm-3 {
    margin-top: 1rem!important;
  }
}

@media (min-width:576px) {
  .mt-sm-4 {
    margin-top: 1.5rem!important;
  }
}

@media (min-width:576px) {
  .mt-sm-5 {
    margin-top: 3rem!important;
  }
}

@media (min-width: 576px) {
  .mt-sm-6 {
    margin-top: 4.5rem !important;
  }
}

@media (min-width: 576px) {
  .mt-sm-8 {
    margin-top: 7.5rem !important;
  }
}

@media (min-width:576px) {
  .me-sm-0 {
    margin-right: 0!important;
  }
}

@media (min-width:576px) {
  .me-sm-1 {
    margin-right: .25rem!important;
  }
}

@media (min-width:576px) {
  .me-sm-2 {
    margin-right: .5rem!important;
  }
}

@media (min-width:576px) {
  .me-sm-3 {
    margin-right: 1rem!important;
  }
}

@media (min-width:576px) {
  .me-sm-4 {
    margin-right: 1.5rem!important;
  }
}

@media (min-width: 576px) {
  .me-sm-6 {
    margin-right: 4.5rem !important;
  }
}

@media (min-width: 576px) {
  .me-sm-7 {
    margin-right: 6rem !important;
  }
}

@media (min-width:576px) {
  .mb-sm-0 {
    margin-bottom: 0!important;
  }
}

@media (min-width:576px) {
  .mb-sm-1 {
    margin-bottom: .25rem!important;
  }
}

@media (min-width:576px) {
  .mb-sm-2 {
    margin-bottom: .5rem!important;
  }
}

@media (min-width:576px) {
  .mb-sm-3 {
    margin-bottom: 1rem!important;
  }
}

@media (min-width:576px) {
  .mb-sm-4 {
    margin-bottom: 1.5rem!important;
  }
}

@media (min-width:576px) {
  .ms-sm-0 {
    margin-left: 0!important;
  }
}

@media (min-width:576px) {
  .ms-sm-2 {
    margin-left: .5rem!important;
  }
}

@media (min-width:576px) {
  .ms-sm-3 {
    margin-left: 1rem!important;
  }
}

@media (min-width:576px) {
  .ms-sm-4 {
    margin-left: 1.5rem!important;
  }
}

@media (min-width: 576px) {
  .ms-sm-7 {
    margin-left: 6rem !important;
  }
}

@media (min-width: 576px) {
  .ms-sm-8 {
    margin-left: 7.5rem !important;
  }
}

@media (min-width: 576px) {
  .ms-sm-9 {
    margin-left: 9rem !important;
  }
}

@media (min-width: 576px) {
  .ms-sm-10 {
    margin-left: 10.5rem !important;
  }
}

@media (min-width:576px) {
  .pt-sm-0 {
    padding-top: 0!important;
  }
}

@media (min-width:576px) {
  .pt-sm-1 {
    padding-top: .25rem!important;
  }
}

@media (min-width:576px) {
  .pt-sm-2 {
    padding-top: .5rem!important;
  }
}

@media (min-width:576px) {
  .pt-sm-3 {
    padding-top: 1rem!important;
  }
}

@media (min-width:576px) {
  .pt-sm-4 {
    padding-top: 1.5rem!important;
  }
}

@media (min-width: 576px) {
  .pt-sm-6 {
    padding-top: 4.5rem !important;
  }
}

@media (min-width:576px) {
  .pe-sm-0 {
    padding-right: 0!important;
  }
}

@media (min-width:576px) {
  .pe-sm-1 {
    padding-right: .25rem!important;
  }
}

@media (min-width:576px) {
  .pe-sm-2 {
    padding-right: .5rem!important;
  }
}

@media (min-width:576px) {
  .pe-sm-3 {
    padding-right: 1rem!important;
  }
}

@media (min-width:576px) {
  .pe-sm-4 {
    padding-right: 1.5rem!important;
  }
}

@media (min-width:576px) {
  .pe-sm-5 {
    padding-right: 3rem!important;
  }
}

@media (min-width: 576px) {
  .pe-sm-9 {
    padding-right: 9rem !important;
  }
}

@media (min-width:576px) {
  .pb-sm-0 {
    padding-bottom: 0!important;
  }
}

@media (min-width:576px) {
  .pb-sm-2 {
    padding-bottom: .5rem!important;
  }
}

@media (min-width:576px) {
  .pb-sm-3 {
    padding-bottom: 1rem!important;
  }
}

@media (min-width:576px) {
  .pb-sm-4 {
    padding-bottom: 1.5rem!important;
  }
}

@media (min-width:576px) {
  .pb-sm-5 {
    padding-bottom: 3rem!important;
  }
}

@media (min-width:576px) {
  .ps-sm-0 {
    padding-left: 0!important;
  }
}

@media (min-width:576px) {
  .ps-sm-2 {
    padding-left: .5rem!important;
  }
}

@media (min-width:576px) {
  .ps-sm-3 {
    padding-left: 1rem!important;
  }
}

@media (min-width:576px) {
  .ps-sm-4 {
    padding-left: 1.5rem!important;
  }
}

@media (min-width:576px) {
  .ps-sm-5 {
    padding-left: 3rem!important;
  }
}

@media (min-width: 576px) {
  .ps-sm-7 {
    padding-left: 6rem !important;
  }
}

@media (min-width:768px) {
  .mt-md-0 {
    margin-top: 0!important;
  }
}

@media (min-width:768px) {
  .mt-md-1 {
    margin-top: .25rem!important;
  }
}

@media (min-width:768px) {
  .mt-md-2 {
    margin-top: .5rem!important;
  }
}

@media (min-width:768px) {
  .mt-md-3 {
    margin-top: 1rem!important;
  }
}

@media (min-width:768px) {
  .mt-md-4 {
    margin-top: 1.5rem!important;
  }
}

@media (min-width:768px) {
  .mt-md-5 {
    margin-top: 3rem!important;
  }
}

@media (min-width: 768px) {
  .mt-md-7 {
    margin-top: 6rem !important;
  }
}

@media (min-width:768px) {
  .me-md-0 {
    margin-right: 0!important;
  }
}

@media (min-width:768px) {
  .me-md-1 {
    margin-right: .25rem!important;
  }
}

@media (min-width:768px) {
  .me-md-2 {
    margin-right: .5rem!important;
  }
}

@media (min-width:768px) {
  .me-md-4 {
    margin-right: 1.5rem!important;
  }
}

@media (min-width: 768px) {
  .me-md-7 {
    margin-right: 6rem !important;
  }
}

@media (min-width: 768px) {
  .me-md-8 {
    margin-right: 7.5rem !important;
  }
}

@media (min-width: 768px) {
  .me-md-10 {
    margin-right: 10.5rem !important;
  }
}

@media (min-width:768px) {
  .mb-md-0 {
    margin-bottom: 0!important;
  }
}

@media (min-width:768px) {
  .mb-md-2 {
    margin-bottom: .5rem!important;
  }
}

@media (min-width:768px) {
  .mb-md-3 {
    margin-bottom: 1rem!important;
  }
}

@media (min-width:768px) {
  .mb-md-4 {
    margin-bottom: 1.5rem!important;
  }
}

@media (min-width:768px) {
  .mb-md-5 {
    margin-bottom: 3rem!important;
  }
}

@media (min-width: 768px) {
  .mb-md-7 {
    margin-bottom: 6rem !important;
  }
}

@media (min-width:768px) {
  .ms-md-0 {
    margin-left: 0!important;
  }
}

@media (min-width:768px) {
  .ms-md-1 {
    margin-left: .25rem!important;
  }
}

@media (min-width:768px) {
  .ms-md-2 {
    margin-left: .5rem!important;
  }
}

@media (min-width:768px) {
  .ms-md-3 {
    margin-left: 1rem!important;
  }
}

@media (min-width:768px) {
  .ms-md-5 {
    margin-left: 3rem!important;
  }
}

@media (min-width: 768px) {
  .ms-md-6 {
    margin-left: 4.5rem !important;
  }
}

@media (min-width: 768px) {
  .ms-md-8 {
    margin-left: 7.5rem !important;
  }
}

@media (min-width: 768px) {
  .ms-md-10 {
    margin-left: 10.5rem !important;
  }
}

@media (min-width:768px) {
  .pt-md-0 {
    padding-top: 0!important;
  }
}

@media (min-width:768px) {
  .pt-md-1 {
    padding-top: .25rem!important;
  }
}

@media (min-width:768px) {
  .pt-md-2 {
    padding-top: .5rem!important;
  }
}

@media (min-width:768px) {
  .pt-md-3 {
    padding-top: 1rem!important;
  }
}

@media (min-width:768px) {
  .pt-md-4 {
    padding-top: 1.5rem!important;
  }
}

@media (min-width:768px) {
  .pt-md-5 {
    padding-top: 3rem!important;
  }
}

@media (min-width: 768px) {
  .pt-md-10 {
    padding-top: 10.5rem !important;
  }
}

@media (min-width:768px) {
  .pe-md-0 {
    padding-right: 0!important;
  }
}

@media (min-width:768px) {
  .pe-md-1 {
    padding-right: .25rem!important;
  }
}

@media (min-width:768px) {
  .pe-md-3 {
    padding-right: 1rem!important;
  }
}

@media (min-width:768px) {
  .pe-md-4 {
    padding-right: 1.5rem!important;
  }
}

@media (min-width:768px) {
  .pe-md-5 {
    padding-right: 3rem!important;
  }
}

@media (min-width: 768px) {
  .pe-md-7 {
    padding-right: 6rem !important;
  }
}

@media (min-width: 768px) {
  .pe-md-8 {
    padding-right: 7.5rem !important;
  }
}

@media (min-width: 768px) {
  .pe-md-10 {
    padding-right: 10.5rem !important;
  }
}

@media (min-width:768px) {
  .pb-md-0 {
    padding-bottom: 0!important;
  }
}

@media (min-width:768px) {
  .pb-md-1 {
    padding-bottom: .25rem!important;
  }
}

@media (min-width:768px) {
  .pb-md-2 {
    padding-bottom: .5rem!important;
  }
}

@media (min-width:768px) {
  .pb-md-3 {
    padding-bottom: 1rem!important;
  }
}

@media (min-width:768px) {
  .pb-md-5 {
    padding-bottom: 3rem!important;
  }
}

@media (min-width:768px) {
  .ps-md-0 {
    padding-left: 0!important;
  }
}

@media (min-width:768px) {
  .ps-md-2 {
    padding-left: .5rem!important;
  }
}

@media (min-width:768px) {
  .ps-md-3 {
    padding-left: 1rem!important;
  }
}

@media (min-width:768px) {
  .ps-md-4 {
    padding-left: 1.5rem!important;
  }
}

@media (min-width:768px) {
  .ps-md-5 {
    padding-left: 3rem!important;
  }
}

@media (min-width: 768px) {
  .ps-md-6 {
    padding-left: 4.5rem !important;
  }
}

@media (min-width: 768px) {
  .ps-md-7 {
    padding-left: 6rem !important;
  }
}

@media (min-width: 768px) {
  .ps-md-10 {
    padding-left: 10.5rem !important;
  }
}

@media (min-width:992px) {
  .mt-lg-0 {
    margin-top: 0!important;
  }
}

@media (min-width:992px) {
  .mt-lg-1 {
    margin-top: .25rem!important;
  }
}

@media (min-width:992px) {
  .mt-lg-2 {
    margin-top: .5rem!important;
  }
}

@media (min-width:992px) {
  .mt-lg-3 {
    margin-top: 1rem!important;
  }
}

@media (min-width:992px) {
  .mt-lg-4 {
    margin-top: 1.5rem!important;
  }
}

@media (min-width:992px) {
  .mt-lg-5 {
    margin-top: 3rem!important;
  }
}

@media (min-width: 992px) {
  .mt-lg-6 {
    margin-top: 4.5rem !important;
  }
}

@media (min-width: 992px) {
  .mt-lg-7 {
    margin-top: 6rem !important;
  }
}

@media (min-width: 992px) {
  .mt-lg-9 {
    margin-top: 9rem !important;
  }
}

@media (min-width: 992px) {
  .mt-lg-10 {
    margin-top: 10.5rem !important;
  }
}

@media (min-width:992px) {
  .me-lg-0 {
    margin-right: 0!important;
  }
}

@media (min-width:992px) {
  .me-lg-3 {
    margin-right: 1rem!important;
  }
}

@media (min-width:992px) {
  .me-lg-4 {
    margin-right: 1.5rem!important;
  }
}

@media (min-width:992px) {
  .me-lg-5 {
    margin-right: 3rem!important;
  }
}

@media (min-width: 992px) {
  .me-lg-6 {
    margin-right: 4.5rem !important;
  }
}

@media (min-width:992px) {
  .mb-lg-0 {
    margin-bottom: 0!important;
  }
}

@media (min-width:992px) {
  .mb-lg-1 {
    margin-bottom: .25rem!important;
  }
}

@media (min-width:992px) {
  .mb-lg-2 {
    margin-bottom: .5rem!important;
  }
}

@media (min-width:992px) {
  .mb-lg-3 {
    margin-bottom: 1rem!important;
  }
}

@media (min-width:992px) {
  .mb-lg-5 {
    margin-bottom: 3rem!important;
  }
}

@media (min-width:992px) {
  .ms-lg-0 {
    margin-left: 0!important;
  }
}

@media (min-width:992px) {
  .ms-lg-1 {
    margin-left: .25rem!important;
  }
}

@media (min-width:992px) {
  .ms-lg-2 {
    margin-left: .5rem!important;
  }
}

@media (min-width:992px) {
  .ms-lg-3 {
    margin-left: 1rem!important;
  }
}

@media (min-width:992px) {
  .ms-lg-4 {
    margin-left: 1.5rem!important;
  }
}

@media (min-width: 992px) {
  .ms-lg-7 {
    margin-left: 6rem !important;
  }
}

@media (min-width: 992px) {
  .ms-lg-8 {
    margin-left: 7.5rem !important;
  }
}

@media (min-width: 992px) {
  .ms-lg-9 {
    margin-left: 9rem !important;
  }
}

@media (min-width: 992px) {
  .ms-lg-10 {
    margin-left: 10.5rem !important;
  }
}

@media (min-width:992px) {
  .py-lg-5 {
    padding-top: 3rem!important;
    padding-bottom: 3rem!important;
  }
}

@media (min-width:992px) {
  .pt-lg-0 {
    padding-top: 0!important;
  }
}

@media (min-width:992px) {
  .pt-lg-2 {
    padding-top: .5rem!important;
  }
}

@media (min-width:992px) {
  .pt-lg-3 {
    padding-top: 1rem!important;
  }
}

@media (min-width:992px) {
  .pt-lg-4 {
    padding-top: 1.5rem!important;
  }
}

@media (min-width:992px) {
  .pt-lg-5 {
    padding-top: 3rem!important;
  }
}

@media (min-width: 992px) {
  .pt-lg-6 {
    padding-top: 4.5rem !important;
  }
}

@media (min-width:992px) {
  .pe-lg-0 {
    padding-right: 0!important;
  }
}

@media (min-width:992px) {
  .pe-lg-1 {
    padding-right: .25rem!important;
  }
}

@media (min-width:992px) {
  .pe-lg-2 {
    padding-right: .5rem!important;
  }
}

@media (min-width:992px) {
  .pe-lg-3 {
    padding-right: 1rem!important;
  }
}

@media (min-width:992px) {
  .pe-lg-4 {
    padding-right: 1.5rem!important;
  }
}

@media (min-width:992px) {
  .pe-lg-5 {
    padding-right: 3rem!important;
  }
}

@media (min-width: 992px) {
  .pe-lg-8 {
    padding-right: 7.5rem !important;
  }
}

@media (min-width: 992px) {
  .pe-lg-9 {
    padding-right: 9rem !important;
  }
}

@media (min-width:992px) {
  .pb-lg-0 {
    padding-bottom: 0!important;
  }
}

@media (min-width:992px) {
  .pb-lg-1 {
    padding-bottom: .25rem!important;
  }
}

@media (min-width:992px) {
  .pb-lg-2 {
    padding-bottom: .5rem!important;
  }
}

@media (min-width:992px) {
  .pb-lg-3 {
    padding-bottom: 1rem!important;
  }
}

@media (min-width: 992px) {
  .pb-lg-6 {
    padding-bottom: 4.5rem !important;
  }
}

@media (min-width: 992px) {
  .pb-lg-7 {
    padding-bottom: 6rem !important;
  }
}

@media (min-width:992px) {
  .ps-lg-0 {
    padding-left: 0!important;
  }
}

@media (min-width:992px) {
  .ps-lg-1 {
    padding-left: .25rem!important;
  }
}

@media (min-width:992px) {
  .ps-lg-2 {
    padding-left: .5rem!important;
  }
}

@media (min-width:992px) {
  .ps-lg-3 {
    padding-left: 1rem!important;
  }
}

@media (min-width:992px) {
  .ps-lg-4 {
    padding-left: 1.5rem!important;
  }
}

@media (min-width:992px) {
  .ps-lg-5 {
    padding-left: 3rem!important;
  }
}

@media (min-width: 992px) {
  .ps-lg-7 {
    padding-left: 6rem !important;
  }
}

@media (min-width: 992px) {
  .ps-lg-10 {
    padding-left: 10.5rem !important;
  }
}

@media (min-width:1200px) {
  .mt-xl-0 {
    margin-top: 0!important;
  }
}

@media (min-width:1200px) {
  .mt-xl-2 {
    margin-top: .5rem!important;
  }
}

@media (min-width:1200px) {
  .mt-xl-3 {
    margin-top: 1rem!important;
  }
}

@media (min-width:1200px) {
  .mt-xl-4 {
    margin-top: 1.5rem!important;
  }
}

@media (min-width:1200px) {
  .mt-xl-5 {
    margin-top: 3rem!important;
  }
}

@media (min-width: 1200px) {
  .mt-xl-7 {
    margin-top: 6rem !important;
  }
}

@media (min-width: 1200px) {
  .mt-xl-8 {
    margin-top: 7.5rem !important;
  }
}

@media (min-width: 1200px) {
  .mt-xl-9 {
    margin-top: 9rem !important;
  }
}

@media (min-width:1200px) {
  .me-xl-0 {
    margin-right: 0!important;
  }
}

@media (min-width:1200px) {
  .me-xl-1 {
    margin-right: .25rem!important;
  }
}

@media (min-width:1200px) {
  .me-xl-3 {
    margin-right: 1rem!important;
  }
}

@media (min-width:1200px) {
  .me-xl-4 {
    margin-right: 1.5rem!important;
  }
}

@media (min-width:1200px) {
  .me-xl-5 {
    margin-right: 3rem!important;
  }
}

@media (min-width: 1200px) {
  .me-xl-6 {
    margin-right: 4.5rem !important;
  }
}

@media (min-width:1200px) {
  .mb-xl-0 {
    margin-bottom: 0!important;
  }
}

@media (min-width:1200px) {
  .mb-xl-1 {
    margin-bottom: .25rem!important;
  }
}

@media (min-width:1200px) {
  .mb-xl-3 {
    margin-bottom: 1rem!important;
  }
}

@media (min-width:1200px) {
  .mb-xl-4 {
    margin-bottom: 1.5rem!important;
  }
}

@media (min-width:1200px) {
  .ms-xl-0 {
    margin-left: 0!important;
  }
}

@media (min-width:1200px) {
  .ms-xl-3 {
    margin-left: 1rem!important;
  }
}

@media (min-width:1200px) {
  .ms-xl-4 {
    margin-left: 1.5rem!important;
  }
}

@media (min-width:1200px) {
  .ms-xl-5 {
    margin-left: 3rem!important;
  }
}

@media (min-width: 1200px) {
  .ms-xl-6 {
    margin-left: 4.5rem !important;
  }
}

@media (min-width: 1200px) {
  .ms-xl-7 {
    margin-left: 6rem !important;
  }
}

@media (min-width: 1200px) {
  .ms-xl-10 {
    margin-left: 10.5rem !important;
  }
}

@media (min-width:1200px) {
  .py-xl-5 {
    padding-top: 3rem!important;
    padding-bottom: 3rem!important;
  }
}

@media (min-width:1200px) {
  .pt-xl-0 {
    padding-top: 0!important;
  }
}

@media (min-width:1200px) {
  .pt-xl-2 {
    padding-top: .5rem!important;
  }
}

@media (min-width:1200px) {
  .pt-xl-3 {
    padding-top: 1rem!important;
  }
}

@media (min-width:1200px) {
  .pt-xl-4 {
    padding-top: 1.5rem!important;
  }
}

@media (min-width:1200px) {
  .pt-xl-5 {
    padding-top: 3rem!important;
  }
}

@media (min-width:1200px) {
  .pe-xl-0 {
    padding-right: 0!important;
  }
}

@media (min-width:1200px) {
  .pe-xl-2 {
    padding-right: .5rem!important;
  }
}

@media (min-width:1200px) {
  .pe-xl-3 {
    padding-right: 1rem!important;
  }
}

@media (min-width:1200px) {
  .pe-xl-4 {
    padding-right: 1.5rem!important;
  }
}

@media (min-width:1200px) {
  .pe-xl-5 {
    padding-right: 3rem!important;
  }
}

@media (min-width: 1200px) {
  .pe-xl-7 {
    padding-right: 6rem !important;
  }
}

@media (min-width: 1200px) {
  .pe-xl-8 {
    padding-right: 7.5rem !important;
  }
}

@media (min-width:1200px) {
  .pb-xl-0 {
    padding-bottom: 0!important;
  }
}

@media (min-width:1200px) {
  .pb-xl-2 {
    padding-bottom: .5rem!important;
  }
}

@media (min-width:1200px) {
  .pb-xl-3 {
    padding-bottom: 1rem!important;
  }
}

@media (min-width:1200px) {
  .pb-xl-5 {
    padding-bottom: 3rem!important;
  }
}

@media (min-width:1200px) {
  .ps-xl-0 {
    padding-left: 0!important;
  }
}

@media (min-width:1200px) {
  .ps-xl-1 {
    padding-left: .25rem!important;
  }
}

@media (min-width:1200px) {
  .ps-xl-2 {
    padding-left: .5rem!important;
  }
}

@media (min-width:1200px) {
  .ps-xl-3 {
    padding-left: 1rem!important;
  }
}

@media (min-width:1200px) {
  .ps-xl-4 {
    padding-left: 1.5rem!important;
  }
}

@media (min-width:1200px) {
  .ps-xl-5 {
    padding-left: 3rem!important;
  }
}

@media (min-width: 1200px) {
  .ps-xl-7 {
    padding-left: 6rem !important;
  }
}

@media (min-width: 1200px) {
  .ps-xl-10 {
    padding-left: 10.5rem !important;
  }
}

@media (min-width:1400px) {
  .mt-xxl-0 {
    margin-top: 0!important;
  }
}

@media (min-width:1400px) {
  .mt-xxl-2 {
    margin-top: .5rem!important;
  }
}

@media (min-width:1400px) {
  .mt-xxl-3 {
    margin-top: 1rem!important;
  }
}

@media (min-width:1400px) {
  .mt-xxl-4 {
    margin-top: 1.5rem!important;
  }
}

@media (min-width:1400px) {
  .mt-xxl-5 {
    margin-top: 3rem!important;
  }
}

@media (min-width: 1400px) {
  .mt-xxl-6 {
    margin-top: 4.5rem !important;
  }
}

@media (min-width: 1400px) {
  .mt-xxl-7 {
    margin-top: 6rem !important;
  }
}

@media (min-width: 1400px) {
  .mt-xxl-9 {
    margin-top: 9rem !important;
  }
}

@media (min-width: 1400px) {
  .mt-xxl-10 {
    margin-top: 10.5rem !important;
  }
}

@media (min-width:1400px) {
  .me-xxl-0 {
    margin-right: 0!important;
  }
}

@media (min-width:1400px) {
  .me-xxl-1 {
    margin-right: .25rem!important;
  }
}

@media (min-width:1400px) {
  .me-xxl-3 {
    margin-right: 1rem!important;
  }
}

@media (min-width:1400px) {
  .me-xxl-4 {
    margin-right: 1.5rem!important;
  }
}

@media (min-width:1400px) {
  .me-xxl-5 {
    margin-right: 3rem!important;
  }
}

@media (min-width: 1400px) {
  .me-xxl-6 {
    margin-right: 4.5rem !important;
  }
}

@media (min-width: 1400px) {
  .me-xxl-7 {
    margin-right: 6rem !important;
  }
}

@media (min-width:1400px) {
  .mb-xxl-0 {
    margin-bottom: 0!important;
  }
}

@media (min-width:1400px) {
  .mb-xxl-3 {
    margin-bottom: 1rem!important;
  }
}

@media (min-width:1400px) {
  .mb-xxl-4 {
    margin-bottom: 1.5rem!important;
  }
}

@media (min-width: 1400px) {
  .mb-xxl-6 {
    margin-bottom: 4.5rem !important;
  }
}

@media (min-width:1400px) {
  .ms-xxl-0 {
    margin-left: 0!important;
  }
}

@media (min-width:1400px) {
  .ms-xxl-1 {
    margin-left: .25rem!important;
  }
}

@media (min-width:1400px) {
  .ms-xxl-2 {
    margin-left: .5rem!important;
  }
}

@media (min-width:1400px) {
  .ms-xxl-3 {
    margin-left: 1rem!important;
  }
}

@media (min-width:1400px) {
  .ms-xxl-4 {
    margin-left: 1.5rem!important;
  }
}

@media (min-width:1400px) {
  .ms-xxl-5 {
    margin-left: 3rem!important;
  }
}

@media (min-width: 1400px) {
  .ms-xxl-7 {
    margin-left: 6rem !important;
  }
}

@media (min-width: 1400px) {
  .ms-xxl-10 {
    margin-left: 10.5rem !important;
  }
}

@media (min-width:1400px) {
  .pt-xxl-0 {
    padding-top: 0!important;
  }
}

@media (min-width:1400px) {
  .pt-xxl-1 {
    padding-top: .25rem!important;
  }
}

@media (min-width:1400px) {
  .pt-xxl-2 {
    padding-top: .5rem!important;
  }
}

@media (min-width:1400px) {
  .pt-xxl-3 {
    padding-top: 1rem!important;
  }
}

@media (min-width:1400px) {
  .pt-xxl-4 {
    padding-top: 1.5rem!important;
  }
}

@media (min-width:1400px) {
  .pt-xxl-5 {
    padding-top: 3rem!important;
  }
}

@media (min-width: 1400px) {
  .pt-xxl-6 {
    padding-top: 4.5rem !important;
  }
}

@media (min-width:1400px) {
  .pe-xxl-0 {
    padding-right: 0!important;
  }
}

@media (min-width:1400px) {
  .pe-xxl-3 {
    padding-right: 1rem!important;
  }
}

@media (min-width:1400px) {
  .pe-xxl-4 {
    padding-right: 1.5rem!important;
  }
}

@media (min-width: 1400px) {
  .pe-xxl-6 {
    padding-right: 4.5rem !important;
  }
}

@media (min-width: 1400px) {
  .pe-xxl-8 {
    padding-right: 7.5rem !important;
  }
}

@media (min-width: 1400px) {
  .pe-xxl-10 {
    padding-right: 10.5rem !important;
  }
}

@media (min-width:1400px) {
  .pb-xxl-0 {
    padding-bottom: 0!important;
  }
}

@media (min-width:1400px) {
  .pb-xxl-1 {
    padding-bottom: .25rem!important;
  }
}

@media (min-width:1400px) {
  .pb-xxl-2 {
    padding-bottom: .5rem!important;
  }
}

@media (min-width:1400px) {
  .pb-xxl-3 {
    padding-bottom: 1rem!important;
  }
}

@media (min-width:1400px) {
  .pb-xxl-4 {
    padding-bottom: 1.5rem!important;
  }
}

@media (min-width: 1400px) {
  .pb-xxl-6 {
    padding-bottom: 4.5rem !important;
  }
}

@media (min-width: 1400px) {
  .pb-xxl-9 {
    padding-bottom: 9rem !important;
  }
}

@media (min-width:1400px) {
  .ps-xxl-0 {
    padding-left: 0!important;
  }
}

@media (min-width:1400px) {
  .ps-xxl-1 {
    padding-left: .25rem!important;
  }
}

@media (min-width:1400px) {
  .ps-xxl-2 {
    padding-left: .5rem!important;
  }
}

@media (min-width:1400px) {
  .ps-xxl-3 {
    padding-left: 1rem!important;
  }
}

@media (min-width:1400px) {
  .ps-xxl-4 {
    padding-left: 1.5rem!important;
  }
}

@media (min-width:1400px) {
  .ps-xxl-5 {
    padding-left: 3rem!important;
  }
}

@media (min-width: 1400px) {
  .ps-xxl-6 {
    padding-left: 4.5rem !important;
  }
}

@media (min-width: 1400px) {
  .ps-xxl-7 {
    padding-left: 6rem !important;
  }
}

@media (min-width: 1400px) {
  .ps-xxl-10 {
    padding-left: 10.5rem !important;
  }
}

